Debian Bug report logs - #728799
ITP: r-bioc-xvector -- BioConductor representation and manpulation of external sequences

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Tille <tille@debian.org>

Date: Tue, 5 Nov 2013 16:15:02 UTC

Owned by: Andreas Tille <tille@debian.org>

Severity: wishlist

Fixed in version r-bioc-xvector/0.2.0-1

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org:
Bug#728799; Package wnpp. (Tue, 05 Nov 2013 16:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tille@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org. (Tue, 05 Nov 2013 16:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-bioc-xvector -- BioConductor representation and manpulation of external sequences
Date: Tue, 05 Nov 2013 17:10:34 +0100
Package: wnpp
Severity: wishlist
Owner: Andreas Tille <tille@debian.org>

* Package name    : r-bioc-xvector
  Version         : 0.2.0-1
  Upstream Author : H. Pages <hpages@fhcrc.org>
* URL             : http://www.bioconductor.org/packages/release/bioc/html/XVector.html
* License         : Artistic-2.0
  Programming Lang: R
  Description     : BioConductor representation and manpulation of external sequences
 This BioConductor package provides memory efficient S4 classes for storing
 sequences "externally" (behind an R external pointer, or on disk).


Remark: This is another package in the sequence of preconditions for updating
        r-bioc-cummerbund and maintained by the Debian Med team at
            svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-xvector/trunk/



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 05 Nov 2013 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Tue, 26 Nov 2013 23:03:06 GMT) Full text and rfc822 format available.

Notification sent to Andreas Tille <tille@debian.org>:
Bug acknowledged by developer. (Tue, 26 Nov 2013 23:03:06 GMT) Full text and rfc822 format available.

Message #12 received at 728799-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 728799-close@bugs.debian.org
Subject: Bug#728799: fixed in r-bioc-xvector 0.2.0-1
Date: Tue, 26 Nov 2013 23:00:04 +0000
Source: r-bioc-xvector
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
r-bioc-xvector, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728799@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated r-bioc-xvector package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Nov 2013 17:24:35 +0100
Source: r-bioc-xvector
Binary: r-bioc-xvector
Architecture: source amd64
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 r-bioc-xvector - BioConductor representation and manpulation of external sequences
Closes: 728799
Changes: 
 r-bioc-xvector (0.2.0-1) unstable; urgency=low
 .
   * Initial release (closes: #728799)
Checksums-Sha1: 
 df3dd4170ee25de4489fa64d945093a65c0bce22 1514 r-bioc-xvector_0.2.0-1.dsc
 8ec2b5d40c99eb1eef5fb060cab21f466038d431 51847 r-bioc-xvector_0.2.0.orig.tar.gz
 91e648f4a64cf1990ce9295e7aef1948a70e696a 3357 r-bioc-xvector_0.2.0-1.debian.tar.gz
 537a76f9ee415019549a70e287bc9a07710c0b01 329152 r-bioc-xvector_0.2.0-1_amd64.deb
Checksums-Sha256: 
 561ce8d915536f496cfb8c854dc640bf64876bc07f0a440856bcf25a68cc79ae 1514 r-bioc-xvector_0.2.0-1.dsc
 7a32f3c06f36186906423691e1c532a27f16f318a76a237bfb08d9b6dadddc71 51847 r-bioc-xvector_0.2.0.orig.tar.gz
 f38a3249e6b268ae449eb6e5aac1feec96cf573034f23a378339faefe05c7a79 3357 r-bioc-xvector_0.2.0-1.debian.tar.gz
 1b0ccb5114a320048fb5f7fee17070c6d3e249652920ba69da50833a84bb4b43 329152 r-bioc-xvector_0.2.0-1_amd64.deb
Files: 
 dd990caa445a6b3de12a26d76e8bf71f 1514 gnu-r optional r-bioc-xvector_0.2.0-1.dsc
 d5c6799b09b67f1fa5942ed6d60e5452 51847 gnu-r optional r-bioc-xvector_0.2.0.orig.tar.gz
 dbd1b8b6b14ddc19ee3762ddf8a5cb6b 3357 gnu-r optional r-bioc-xvector_0.2.0-1.debian.tar.gz
 64e44a1543ad301ca021205302ce4371 329152 gnu-r optional r-bioc-xvector_0.2.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlJ5G+8ACgkQYDBbMcCf01pgMwCeNTBrYqGdbGzt1BIBJsoJPMiw
/bAAn1wR8m8J1cV7jkibuqGgAC0YbcId
=RFnA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 25 Dec 2013 07:33:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:00:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.